/*
Theme Name: Shop2
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.showinfo {
    position: absolute;
    top: 0px;
    width:100%;
    height:100%;
    z-index:22;
    display:block;
    background: #fff; 
}
.product-small:hover .showinfo{
    display:block;
    cursor:pointer;
    opaticy: 0.5;
}.header-block {
    margin: 0;
    min-height: 0!important;
    height: 0!important;
    padding: 0;
}.searchform-wrapper .searchform .button.icon{width:auto}
#section_2050605075{padding:0!important}
.h-hotline {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #e3534d;
}
.search-form{width:auto!important}
.header-block {
    margin: 0;
    min-height: 0!important;
    height: 0!important;
    padding: 0;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
